﻿@charset "utf-8";
/* CSS Document */

* {
	font-family: Arial,'Hiragino Sans GB',STXihei,'Microsoft YaHei',sans-serif;
	font-weight: 400;
}


body {
	font-family: Arial,'Hiragino Sans GB',STXihei,'Microsoft YaHei',sans-serif;
	font-weight: 400;
}

#content, h1, h2, h3, h4, h5, h6 {
	font-family: Arial,'Hiragino Sans GB',STXihei,'Microsoft YaHei',sans-serif !important;
}

.main-desc {
	font-size: 22px;
  line-height: 34px;
}


.orion-menu li a {
  font-weight: 700;
  font-size: 15px;
}

.slider-text-1 {
  font-size: 60px;
  font-family: Arial,'Hiragino Sans GB',STXihei,'Microsoft YaHei',sans-serif;
}


.slider-text-2 {
  font-weight: 500;
  letter-spacing: 5px;
  font-size: 18px;
}

.index-box2-desc-left-text {
  font-weight: 700;
  font-size: 15px;
  line-height: 30px;
}

.index-box1-middle-text h2 {
  font-style: normal;
}

.index-box1-middle-text-small {
  font-size: 18px;
  font-weight: 500;
}

.footer-nav-1 a, .footer-title {
  font-weight: 700;
  font-size: 15px;
}

.about-box2 {
  font-size: 17px;
  line-height: 27px;
}

.rooms-detail-main-desc {
  font-size: 17px;
  line-height: 27px;
}





@media only screen and (max-width:500px) {
.slider-text-1 {
  font-size: 36px;
}
}














